D-Link DIR-818LW Multiple Command Injection Vulnerabilities

D-Link DIR-818LW is prone to multiple command-injection vulnerabilities.

Exploiting these issues could allow an attacker to execute arbitrary commands in the context of the affected device. Failed exploit attempts will likely result in denial-of-service conditions.

D-Link DIR-818LW devices with firmware 2.06betab01 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus